	.name_block
	{
		float:left;		
		width:260px;		
		padding-top:5px;
		padding-bottom: 5px;
		border:1px solid #999999;
		border-bottom:0px;
		text-align: center;
		font-size: 16px;
		font-family:verdana;
		color: #bb0000;
	}	
	.poller
	{	/* The poller box */
	
		float:left;		
		width:240px;
		#width:260px;
		padding:10px;
		padding-top: 5px;
		border:1px solid #999999;
		margin-top: 0px;
		text-align: justify;
	}
	.poller img, a
	{
		border: none;
		text-decoration: none;
	}
	/* Poller title above radio buttons */
	.pollerTitle
	{
		margin-bottom: 5px;
		font-weight: bold;
		width: 100%;
		text-align: left;
	}	
	/* Label for each radio button */
	.pollerOption
	{
		margin-bottom: 0px;
		text-align: left;
	}
	/* Label for each option above graph - i.e. results */
	.result_pollerOption
	{
		margin-left:0px;
		margin-bottom:10px;
		text-align: left;

	}
	/* Title of poller - when ajax shows the results */
	.result_pollerTitle
	{
		font-weight:bold;
		text-align: left;
		color:#27629c;
		font-weight:600;
	}
	/* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
	.result_pollGraph img
	{
		float:left;
	}
	/* The <div> tag where the percentage result is shown */
	.result_pollGraph div
	{
		float:left;
		height:16px;
		background-repeat:repeat-x;
		color:#FFF;
		line-height:16px;
		padding-left:3px;
		padding-right:8px;
	}
	/* Graph div - parent of both the corner images and the div displaying percentage votes */
	.result_pollGraph{	
		height:16px;		
	}
	
	/* Message when Ajax is working getting restults fromt the server */
	.poller_waitMessage{
		display:none;	
	}	
	
	.result_totalVotes{
		margin-top:10px;
		margin-bottom:0px;
		padding-left:3px;
		padding-right:3px;
		font-style:italic;
		float: right;
		width: 100%;
		text-align: right;
	}